#bannerContainer,
#selectorSection{/zoom:1;} /* IE6,7 */

#bannerContainer:after,
#selectorSection:after{content:''; display:block; clear:both; height:0;}

/*--------------------------------
slideShow
--------------------------------*/
.slideShow {width:729px;z-index:0;}
.slideShow li.slide { padding-left:0; }
.slideShow .navigation li {background:none; float:left; margin-right:5px; padding-left:0;}
.slideShow .navigation li a.page {margin:0;padding: 3px 5px 3px 5px;color:#fff;text-decoration:none;float:left;}
.slideShow .navigation li a.page:hover, .slideShow .navigation li a.page.selected {background:url(/media/common/slideshow_on.gif) left center no-repeat;color:#183464;}
.slideShow .navigation li a img {margin-top:2px;}
.slide {height: 250px; width: 729px;}
.slide img {position:absolute;}
.slide ul {list-style:none;padding:0;}
.slideNav {background-color:#3B5889;padding:5px 0px 0px 10px;position:absolute;bottom:0px;right:-1px; border-top-left-radius:5px; -webkit-border-top-left-radius:5px; -moz-border-radius-topleft:5px;}
.slideBox{background-color:#3B5889;}
.slideBox{margin-right:10px; float:left;}
